Subject: Re: mrtg requires X11?
To: David Maxwell <>
From: charlie allom <>
List: current-users
Date: 12/01/2000 11:17:30
On Thu, Nov 30, 2000 at 03:22:39PM -0500, David Maxwell wrote:
> If xpm wants xmkmf, then it's likely it'll want X includes and libs too.
> A statically compiled binary package would probably do what you need.
> Has there ever been a discussion of static packages for some of the
> smaller tools that depend on X?

ok a quick install of xcomp.tgz has sorted me out. it's only
~18MB so im happy.

--  |  Save The Bales
Melbourne, Australia    |  |  PGP available